@charset "UTF-8";
/* CSS Document */
body{
	background-color: #fff;
	font-family: 'メイリオ',Meiryo, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック',sans-serif;
	font-size:small;
	color:#595757;
}

table {
	line-height:200%;
}

h1 {
	font-size: 11px;
	padding-bottom: 6px;
}

h3 {
	border-bottom: 1px solid #8C8C8C;	
	padding-bottom: 2px;
}
a,
a:active,
a:visited {
	color:#38302C;
	text-decoration:none;
}

a:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}


input[type=text] {
width: 85%!important;
height: 30px;
}

input[type="checkbox"] {
width: 20px;
height: 20px;
}

.pd li {
	padding-top: 15px;	
}

.mailform {
	width: 95%;
	margin: 0 auto;	
}

#main {
	padding-top: 10px;
}

h2#dr {
	height:90px;
	margin:0 auto;
	background:url(../img/form/h2_dr.png) no-repeat;
	text-indent:-9999px;
}

h2#os {
	height:90px;
	margin:0 auto;
	background:url(../img/opencampus/h2.png) no-repeat;
	text-indent:-9999px;
}

h2#fp {
	height:90px;
	margin:0 auto;
	background:url(../img/form/h2_press.png) no-repeat;
	text-indent:-9999px;
}

#mainCont {
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:0 ;
	background-color:#FFFFFF;
}

#mainCont h3 {
	padding:2px 10px;
	font-size:16px;
	color:#ffffff;
	background:url(../img/form/bg_h3.gif) repeat;
}


#mainCont .form {
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:50px 0 100px;
	background-color:#FFFFFF;
}

.sButton {
	width:100%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: -moz-linear-gradient(top,#FCE9EE 0%,#F7C8D3);
	background: -webkit-gradient(linear, left top, left bottom, from(#FCE9EE), to(#F7C8D3));
	border: 0 solid #DDD;
	color:#595046;
	padding:10px 0;
	font-family:arial;
	font-size:15px;
}

.w100 {
	width: 100%;
	margin: 0 auto;
}

.w95 {
	width: 95%;	
	margin: 0 auto;
}

.w50 {
	width: 50%;
	float:left;
}

table.infield {
	background-color:#ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

table.infield dt {
	
}

dl.infield dt {
	background-color:#ccc;

}

dl.infield dd {
}

.item {
	margin-top:30px;
}
.textBox,
.mapBox {
	}

.textBox dl dt,
.textBox dl dd{
	border-bottom:solid 1px #c8c8c8;
	padding:8px 0;
	}
.textBox dl dt {
	padding-top:0;
	}
.textBox dl dd {
	padding-left:40px;
	}
.textBox dl dd.add {
	background:url(https://school-afloat.com/nail/wp-content/themes/sp/images/access/add.jpg) no-repeat left center;
	}
.textBox dl dd.route {
	background:url(https://school-afloat.com/nail/wp-content/themes/sp/images/access/access.jpg) no-repeat left center;
	}
.textBox a.gmap {
	color:#fff;
	background: url(https://school-afloat.com/nail/wp-content/themes/sp/images/access/pin.png) no-repeat 2px center #CB9A62;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:block;
	padding:10px 0 10px 30px;
	margin:8px 0;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
	}
.textBox dt img {
	width: 100%;
}
.textBox .map {
	padding-top: 10px;
}

.textBox a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

.center {
  text-align: center;
}

.f16 {
  font-size: 16px;
}

.em {
  font-weight: bold;
}
.cDFB877 {
  color: #DFB877;
}
.f22 {
  font-size: 18px;
}


	




